section.content-row table>tbody>tr>td, table>tbody>tr>th, table>tfoot>tr>td, table>tfoot>tr>th, table>thead>tr>td, table>thead>tr>th {
    padding: 20px;
}
.col-md-custom {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.container.content-row {
	margin: 20px 0px 20px 0px;
	padding-left: 100px;
	padding-right: 100px;
}
.content-row img.align_left {
	float: left;
	margin-right: 10px;
}
.content-row img.align_right {
	float: right;
	margin-left: 10px;
}
.blog-post img.align_left {
	float: left;
	margin-right: 10px;
}
.blog-post img.align_right {
	float: right;
	margin-left: 10px;
}
h2.page-header, h2.page-header a, h3.page-header, h3.page-header a {
	color: #7e7e7e;
}
#wrapper {
	padding-bottom: 20px;
}
header#topNav {
	height: 140px !important;
}
header#topNav a.logo { 
	padding-top: 10px;
	height: 116px;
}
header#topNav div.nav-main-collapse {
    margin-top: -20px;
}
.fullscreenbanner-container, .fullwidthbanner-container {
    margin-top: 40px;
}
.fullwidthbanner {
	max-height: 700px !important;
}
.tab-content>.tab-pane {
	min-height: 110px;
}
.banner {
	margin-top: 40px;
	text-align: center;
	padding-left: 0px;
	margin-bottom: 40px;
}
.footer-logos {
	color: #000;
	font-size: 16px;
}
footer .footer-content {
    background: #fff;
    border-top: #403E44 0px dashed;
    padding: 30px 0;
    display: block;
}
footer .footer-bar .toTop {
	 text-align: right;
	 margin-right:20px; 
	 padding:0;
	 width: 30%;
}
footer .footer-bar .contact-info {
    padding: 10px 0 0 0;
    display: inline-block;
    margin-right: 10px;
}
footer .footer-bar .copyright {
    padding: 10px 0;
}
#blog .author-title {
	font-size: 14px !important;
}
#blog .item-title p{
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#blog .blog-post p{
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.with-top-bottom-margin {
	margin-top: 20px;
	margin-bottom: 20px;
}
@media only screen and (max-width: 991px) {
	.container.content-row {
		padding-left: 20px;
		padding-right: 20px;
}
}
@media only screen and (max-width: 990px) {
	header#topNav div.nav-main-collapse {
    top: 38px;
    position: relative;
}
}
@media only screen and (min-width: 992px) {
	.col-md-custom {
		float: left;
		width: 20%;
}
}
@media only screen and (max-width: 768px) {
	header#topNav a.logo {
    	color: #333;
    	text-decoration: none;
    	font-size: 28px;
    	display: inline-block;
    	height: 40px;
    	line-height: 40px;
    	font-weight: 600;
    	letter-spacing: -2px;
}
}
@media only screen and (max-width: 562px) {
	header#topNav a.logo { 
		margin-top: -10px !important;
}
}
@media only screen and (max-width: 500px) {
	header#topNav button.btn-mobile {
    margin-top: -30px !important;
}
}
@media only screen and (max-width: 365px) {
	header#topNav a.logo {
    font-size: 24px;
}
}